Anonymous Login
2019-07-24 00:21 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001617OpenClonkScenariospublic2016-01-17 08:12
ReporterSven2 
Assigned ToMaikel 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformVisual C++ 2008OSWindowsOS Version 
Product Version 
Target VersionFixed in Version 
Summary0001617: Tutorial 3: Construction site can be cancelled
DescriptionI accidentally clicked the "cancel site" button in the sawmill construction site in tutorial 3. I could not finish the building. I think the script should handle this.

I also wonder what happens if you build e.g. loam at the site so the building cannot actually be finished.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0004787

Maikel (developer)

I can remove loam from the round and fix this.

~0004792

Sven2 (developer)

But loam is useful. Just DigFreeRect before re-placing the construction site?

~0004794

Maikel (developer)

There is no loam in that round already, so I only fixed the site cancelling.
+Notes

-Issue History
Date Modified Username Field Change
2016-01-16 19:10 Sven2 New Issue
2016-01-16 19:10 Sven2 Status new => assigned
2016-01-16 19:10 Sven2 Assigned To => Maikel
2016-01-17 01:01 Maikel Note Added: 0004787
2016-01-17 07:17 Sven2 Note Added: 0004792
2016-01-17 08:12 Maikel Note Added: 0004794
2016-01-17 08:12 Maikel Status assigned => resolved
2016-01-17 08:12 Maikel Fixed in Version => 7.1 (Bugfix update)
2016-01-17 08:12 Maikel Resolution open => fixed
+Issue History